
Foreman - Feature #8460

support font-awesome

11/20/2014 09:55 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Font Awesome is a set of useful icons, see http://fortawesome.github.io/Font-Awesome/icons/

Related issues:

Has duplicate Foreman - Feature #12887: Change icons to use font-awesome Duplicate 12/20/2015

History

#1 - 11/20/2014 09:56 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1967 added

- Pull request deleted ()

#2 - 04/20/2015 04:05 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Assignee deleted (Ohad Levy)

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/1967)

Pull request was closed.

#3 - 12/21/2015 09:16 AM - Dominic Cleal

- Has duplicate Feature #12887: Change icons to use font-awesome added
